Affected packages

Packages affected by sqlite-devel upgrade from 3.38.2-1.fc37 to 3.38.3-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
cvechecker build 1 4 months ago
ncdc build 1 4 months ago
systemtap build 1 4 months ago
shotwell build 1 4 months ago
almanah build 1 5 months ago
zathura build 1 5 months ago
kdb build 1 5 months ago
newsboat build 1 5 months ago
libndn-cxx build 1 5 months ago
opendbx build 1 5 months ago
owncloud-client build 1 5 months ago
geary build 1 5 months ago
guayadeque build 1 5 months ago
asterisk build 1 5 months ago
profanity build 1 5 months ago
pysvn build 2 4 months ago
gtk3 build 2 4 months ago
gtranslator build 2 4 months ago
appstream build 2 5 months ago
bijiben build 2 5 months ago
deja-dup build 2 5 months ago
abrt build 2 5 months ago
libreoffice build 2 5 months ago
frogr build 2 5 months ago
inkscape build 2 5 months ago
python-cartopy build 2 5 months ago
wxGTK build 3 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by sqlite-devel upgrade from 3.38.2-1.fc37 to 3.38.3-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.